<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_technology.subversive_zh"
	label="Babel Language Pack for technology.subversive in Chinese (Simplified) (21.12%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.2.0.v20130724060447">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for technology.subversive in Chinese (Simplified)</description>
	<plugin fragment="true" id="org.eclipse.team.svn.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3431" install-size="3431" />
	<plugin fragment="true" id="org.eclipse.team.svn.help.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1378" install-size="1378" />
	<plugin fragment="true" id="org.eclipse.team.svn.mylyn.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1378" install-size="1378" />
	<plugin fragment="true" id="org.eclipse.team.svn.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1375" install-size="1375" />
	<plugin fragment="true" id="org.eclipse.team.svn.resource.ignore.rules.jdt.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1395" install-size="1395" />
	<plugin fragment="true" id="org.eclipse.team.svn.revision.graph.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2790" install-size="2790" />
	<plugin fragment="true" id="org.eclipse.team.svn.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="8674" install-size="8674" />
</feature>